body:not(.single):not(.page-template-page-legal) :where(.is-layout-flow) > * {
	margin-block-start: 0;
}

:where(.wp-site-blocks) > * {
	margin-block-start: 0;
}

header.wp-block-template-part,
.wp-site-blocks > .wp-block-template-part:first-child {
	position: fixed;
	top: var(--wp--preset--admin-bar--height);
	z-index: 100;
	width: 100%;
	background-color: transparent;
	transition: background-color 0.25s ease;
}

header.wp-block-template-part.is-scrolled,
.wp-site-blocks > .wp-block-template-part:first-child.is-scrolled {
	background-color: rgba(22, 15, 41, 0.7);
}

footer.wp-block-template-part {
	.wp-block-list {
		list-style-type: none;
		padding-left: 0;

		li {
			padding: 4px 0;
		}
	}

	.wp-block-separator {
		opacity: .3;
	}
}

.wp-block-accordion-heading__toggle:hover 
.wp-block-accordion-heading__toggle-title {
    text-decoration: none;
}

.wp-block-accordion-heading__toggle-icon {
	color: var(--wp--preset--color--green);
}

.wp-block-accordion-item.is-open>.wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon {
	color: var(--wp--preset--color--neutral-1);
}